[OpenDataMeetUp]: Follow Up Email Technologiestiftung Berlin
Closed, ResolvedPublic1 Story Points

samuwmde created this task.Jul 13 2015, 8:18 AM
samuwmde updated the task description. (Show Details)
samuwmde raised the priority of this task from to Needs Triage.
samuwmde assigned this task to johl.
samuwmde moved this task to Incoming on the WMDE-Tech-Communication board.
samuwmde added a subscriber: samuwmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 8:18 AM
Tobi_WMDE_SW set Security to None.Aug 4 2015, 10:32 AM
Tobi_WMDE_SW edited a custom field.
johl closed this task as Resolved.Oct 22 2015, 1:16 AM